Subject: FW: Termination Letter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 10 Oct 2001 07:05:29 -0700 (PDT)

For everyone's information, we're terminating the compression payment services that we were providing for MTG Operating...(see attached letter).
 
As the Originator of this deal (which has been much below our/my expectations), I think I can speak for everyone when I say..."yeah".
 
Thanks.
 
Dan

-----Original Message-----
From: Legler, Michael J. 
Sent: Monday, October 08, 2001 8:50 PM
To: Bump, Dan J.
Subject: FW: Termination Letter

Dan,
 
Take a look at this and let me know if you are ok with it.
 
Mike

-----Original Message----- 
From: Flanigan, Tricia 
Sent: Mon 10/8/2001 3:17 PM 
To: Legler, Michael J. 
Cc: 
Subject: Termination Letter

Mike - 

Here is the letter - Bill has okayed.  Let me know if you want me to take care of faxing and mailing of the letter tomorrow.

Tricia 

<<mtg termination ltr.doc>> 

Patricia Flanigan 
Bear Paw Energy, LLC 
1400 16th Street, Suite 310 
Denver CO  80202 
Phone: 720-946-3661 
Fax:  720-946-3710 
[email-masked]